Subject: Floating LNG Terminal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 03:54:00 -0700 (PDT)

Folks,

As a follow-up to Scott Neal's inquiry this morning concerning 
portable/floating LNG opportunities for California, I have learned that no 
such capability currently exists.
According to Todd Peterson of Enron Global LNG, exploitation of this 
opportunity has been the topic of some industry articles but no one, as far 
as we know, has
constructed such a vessel.  

I did come across a proposed design for an LNG floating terminal by the 
Italian company,Tecnomare.   I contacted them and they indicated that  they 
have not
built such a vessel.  It is estimated that construction of such a vessel 
would take 2-3 years, and as one might imagine, achieving the required 
operational and 
environmental performance in such a vessel would be quite substantial.  
Attached is a link to a relatively brief description of the proposed vessel,
http://www.tecnomare.it/marine/project/ling.htm

Please let me know if any further research is needed.

Charlie Weldon